@media only screen and (max-width: 1440px) {
  .plat01 span{
    transform: scale(0.8);
    display: inline-block;
    white-space: nowrap;
    margin-left: -0.2rem;
  }
  .plat02 span{
    transform: scale(0.8);
    display: inline-block;
    white-space: nowrap;
    margin-left: -0.1rem;
  }
}

@media only screen and (max-width: 1024px) {
  .content{
    width: 9.6rem;
  }
  .phone_ip{
    display: block;
  }
  /*首页*/
  .top_bg{
    display: none;
  }
  .header_bg{
    padding: 0.2rem 0;
    box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
  }
  .header{
    width: 9.6rem;
    height: 0.8rem;
  }
  .logo{
    width: 4rem;
    height: 0.8rem;
  }
  .search_bg{
    display: none;
  }
  .search_img{
    width: 0.4rem;
    height: 0.4rem;
    position: absolute;
    top: 0.39rem;
    right: 0.99rem;
  }
  .search_img img{
    width: 100%;
    height: 100%;
  }
  .nav_bg{
    display: none;
  }
  .menu {
    position: absolute;
    top: 0.35rem;
    right: 0.3rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 0.35rem;
    height: 0.5rem;
    transition: transform 250ms ease;
    cursor: pointer;
    z-index: 200;
  }
  .menu span {
    position: relative;
    display: block;
    width: 100%;
    height: 4px;
    margin: 0.02rem 0;
    background: #0b2242;
    border-radius: 10px;
    transition: transform 250ms ease;
    z-index: 200;
  }
  .menu span:nth-of-type(1) {
    transform: translateY(-6px);
  }
  .menu span:nth-of-type(3) {
    transform: translateY(6px);
  }
  #menu {
    display: none;
  }
  #menu:checked ~ .menu {
    background-color: transparent;
    transform: rotate(360deg);
    transition: transform 250ms ease;
  }
  #menu:checked ~ .menu span {
    background-color: #fff;
    transition: transform 250ms ease;
  }
  #menu:checked ~ .menu span:nth-of-type(1) {
    transform: translateY(1px) rotate(45deg);
    width: 100% !important;
  }
  #menu:checked ~ .menu span:nth-of-type(2) {
    display: none;
  }
  #menu:checked ~ .menu span:nth-of-type(3) {
    transform: translateY(-3px) rotate(-45deg);
    width: 100% !important;
  }
  #menu:checked ~ .nav02 {
    display: block;
    transition: 500ms ease;
  }
  .nav02 {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 6% 0;
    box-sizing: border-box;
    overflow-y: scroll;
    background: #252525;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    transition: 500ms ease;
    z-index: 9;
    display: none;
  }
  .nav02 li {
    position: relative;
    display: block;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.38);
    font-size: 0.28rem;
    line-height: 0.9rem;
    text-indent: 5%;
    color: #fff;
  }
  .nav02 ul li a {
    position: relative;
    display: block;
    margin: 0;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
  }
  .nav02 ul li a:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    transition: width 250ms ease;
    z-index: -1;
  }
  .banner{
    margin-top: 0.8rem;
  }

  .news_box{
    width: 5.13rem;
    margin: 0 0 0.4rem 0.24rem;
  }
  .news{
    width: 90%;
  }
  .platform_box{
    float: none;
    width: 100%;
  }
  .plat01{
    float: left;
    width: 1.7rem;
    height: 0.72rem;
    margin: 0 0.1rem 0.12rem 0;
  }
  .plat_txt01{
    width: 1.1rem;
    line-height: 0.2rem;
    font-size: 0.14rem;
    top: 0.15rem;
  }
  .plat_txt01 h4{
    font-size: 0.16rem;
    line-height: 0.24rem;
  }
  .plat02{
    float: left;
    width: 1.6rem;
    height: 0.72rem;
    margin: 0 0.1rem 0.12rem 0;
  }
  .plat03{
    width: 1.15rem;
    height: 0.72rem;
  }
  .plat_txt02{
    width: 1rem;
    line-height: 0.2rem;
    font-size: 0.14rem;
    top: 0.15rem;
    left: 0.1rem;
  }
  .ind_b_left{
    width: 3rem;
    margin-right: 0.22rem;
  }
  .ind_b2_bg{
    height: 3.82rem;
  }
  .ind_b2_tit{
    width: 2.45rem;
  }
  .ind_b2_ssbg{
    width: 90%;
    height: 0.59rem;
    padding: 0 0.1rem;
  }
  .ind_b2_ss{
    width: 80%;
  }
  .ind_b2_xz{
    width: 90%;
  }
  .ind_b2_list{
    width: 90%;
    margin: 0 auto;
  }
  .ind_b2_list li{
    font-size: 0.14rem;
  }
  .ind_b2_list li span{
    font-size: 0.18rem;
  }
  .ind_b2_txt{
    width: 90%;
  }
  .ind_b_center{
    width: 4.1rem;
    height: 8.74rem;
  }
  .ind_b_center .news{
    display: block;
    width: 90%;
  }
  .ind_b_center .news h4{
    width: 65%;
  }
  .ind_b_right{
    width: 2.1rem;
    height: 8.74rem;
    padding-top: 0.12rem;
  }
  .ind_b4_tit{
    width: 100%;
    line-height: 0.36rem;
    font-size: 0.16rem;
    padding: 0.1rem 0;
  }
  .ind_b4_line{
    width: 90%;
    margin: 0 auto 0.24rem;
  }
  .ind_b4_pic{
    height: 3.08rem;
  }
  .ind_b4_txt{
    width: 100%;
    line-height: 0.3rem;
    height: auto;
    padding: 0.2rem 0;
  }
  .ind_b4_txt a{
    display: block;
  }
  .ind_b4_list{
    width: 90%;
  }
  .ind_b4_list li{
    height: 1rem;
    font-size: 0.18rem;
    line-height: 0.28rem;
    margin-bottom: 0.16rem;
  }
  .ind_b4_list img{
    width: 0.8rem;
    height: 0.9rem;
    margin-right: 0.04rem;
  }
  .ind_b4_list span{
    display: inline-block;
    line-height: 0.9rem;
  }

  /* .adv_list ul{
    margin-right: -2%;
  }
  .adv_list li{
    width: 31.333%;
    margin-right: 2%;
  } */

  .ind_c_left{
    width: 7.2rem;
  }
  .ind_c1_bg{
    width: 3.44rem;
    height: 3.25rem;
    margin: 0 0.15rem 0.16rem 0;
  }
  .ind_c1{
    width: 90%;
  }
  .ind_c1_txt{
    width: 70%;
  }
  .ind_c_right{
    width: 2.4rem;
  }
  .ind_c3_txt{
    font-size: 0.14rem;
  }

  .f_menu a{
    padding: 0 0.3rem;
  }
  .links_box{
    width: 9.6rem;
  }
  .links_box ul{
    margin-right: -1%;
  }
  .links_box li{
    width: 19%;
    margin-right: 1%;
  }
  .links{
    padding: 0 0.1rem;
  }
  .foot_line{
    width: 9.6rem;
  }
  .f_con{
    width: 5rem;
  }


  /* 新闻 */
  .main{
    padding: 1.5rem 0 0.57rem;
  }
  .adv_pic02{
    width: 9.6rem;
    margin: 0 auto .4rem;
  }
  .left{
    width: 2.67rem;
  }
  .left .ind_b2_tit{
    width: 70%;
    left: 15%;
  }
  .left .ind_b2_txt{
    width: 100%;
    padding: 0.2rem 0.08rem 0 0.08rem;
    line-height: 0.24rem;
  }
  .left .ind_b2_znss span{
    line-height: 0.6rem;
  }
  .ind_c1_top{
    margin-bottom: 0.1rem;
  }
  .hotnews{
    width: 90%;
  }
  .hotnews li{
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: 0.16rem;
  }
  .hotnews i{
    margin: 0.18rem 0 0 0;
  }
  .hotnews_txt{
    width: 92%;
    height: 0.4rem;
  }

  .right{
    width: 6.7rem;
  }
  .ann_list{
    width: 90%;
  }


  /* 新闻 - 带图 */
  .pro{
    width: 90%;
  }
  .pro_right{
    width: 4rem;
  }
  .pro_ta{
    width: 2.9rem;
  }


  /* 新闻 - 表单 */
  .consulting{
    width: 90%;
    margin: 0 auto;
  }
  .cons ul{
    margin-right: -3%;
  }
  .cons li{
    width: 47%;
    margin: 0 3% 4% 0;
  }
  .cons textarea{
    width: 97%;
  }
  .btn_submit{
    width: 1.5rem;
  }
  .btn_reset{
    width: 1.5rem;
  }
  .yzm{
    width: 1.5rem;
  }
  .yzm_img{
    width: 1rem;
  }


  /* 新闻 - 表格 */
  .archives_box{
    width: 90%;
  }
  .arc_name{
    width: 2.38rem;
  }
  .arc_ss{
    width: 1.1rem;
    text-indent: 0.5rem;
	  background: url(../images/search_btn.png) no-repeat 0.15rem center;
  }
  .arc_top span:first-child{
    width: 40%;
  }
  .arc_top span:last-child{
    width: 60%;
  }
  .arc_list li{
    height: auto;
    line-height: 0.3rem;
    padding: 0.2rem 0;
  }
  .arc01{
    width: 40%;
    padding: 0 0.1rem;
  }
  .arc02{
    width: 60%;
    padding: 0 0.1rem;
  }


  /* 详情 */
  .show_box{
    width: 90%;
  }


  /* 档案 */
  .archives {
    padding: 1.6rem 0 0.6rem;
  }


  /* 查看咨询 */
  .bd_date{
    margin-top: 0.2rem;
  }
  .bd_date{
    width: 4rem;
  }
  .bn_b{
    width: 1.95rem;
  }
}

@media only screen and (max-width: 1023px) {
  img{
    width: 100%;
  }
  .content{
    width: 92%;
  }
  .pc{
    display: none;
  }
  .phone{
    display: block;
  }

  /* 首页 */
  .header{
    width: 92%;
  }
  .search_img{
    right: 1.2rem;
  }
  .menu {
    top: 0.35rem;
    right: 0.3rem;
    width: 0.5rem;
    height: 0.5rem;
  }
  .menu span {
    height: 3px;
    margin: 0.01rem 0;
  }

  .ind_a{
    padding: 0.5rem 0;
  }
  .pic_box{
    float: none;
    width: 100%;
    margin-bottom: 0.4rem;
  }
  .pic{
    height: 4.9rem;
    margin-bottom: 0.2rem;
  }
  .pic .swiper-pagination{
    right: 0.1rem;
    bottom: 0.25rem;
  }
  .pic .swiper-pagination-bullet{
    width: 0.15rem;
    height: 0.15rem;
  }
  .pic_txt{
    width: 70%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.24rem;
  }
  .small_pic{
    height: 1.7rem;
  }
  .small_txt{
    font-size: 0.24rem;
    line-height: 0.4rem;
    height: 0.8rem;
  }

  .news_box{
    float: none;
    width: 100%;
    height: auto;
    margin-left: 0;
  }
  .news_top{
    height: 0.8rem;
    margin-bottom: 0.2rem;
  }
  .news_tab{
    float: none;
    width: 100%;
  }
  .news_tab ul{
    display: flex;
    height: 0.77rem;
    overflow-y: hidden;
    overflow-x: scroll;
  }
  .news_tab ul::-webkit-scrollbar {
    display: none;
  }
  .news_tab li{
    flex: 0 0 auto;
    /* width: 1.6rem; */
    width: auto;
    height: 0.77rem;
    line-height: 0.77rem;
    font-size: 0.3rem;
    white-space: nowrap;
    padding: 0 0.2rem;
  }
  .news_tab li span{
    /* width: 1.8rem; */
    width: 100%;
    height: 0.77rem;
  }
  .news_tab li.news_ton h4{
    font-size: 0.3rem;
  }
  .news_tab li.news_ton{
    padding: 0 0.5rem 0 0.2rem;
  }
  .news_more{
    line-height: 0.8rem;
    font-size: 0.26rem;
  }
  .news_more img{
    width: 0.25rem;
    height: 0.25rem;
    margin-left: 0.1rem;
  }
  .news li{
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.26rem;
  }
  .news h4{
    width: 75%;
    height: 0.8rem;
    font-size: 0.26rem;
  }
  .news li:first-child h4{
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.26rem;
  }
  .news_txt{
    line-height: 0.4rem;
    height: 0.8rem;
    font-size: 0.24rem;
  }
  .page{
    font-size: 0.24rem;
  }

  .platform_box{
    float: none;
    width: 100%;
  }
  .plat01{
    float: left;
    width: 49%;
    height: 1rem;
    margin: 0 2% 2% 0;
  }
  .plat01:nth-child(2n){
    margin: 0 0 2% 0;
  }
  .plat_txt01{
    width: 68%;
  }
  .plat_txt01 h4{
    font-size: 0.28rem;
    line-height: 0.4rem;
  }
  .plat02{
    width: 49%;
    height: 1rem;
    margin: 0 0 2% 0;
  }
  .plat03{
    width: 49%;
    height: 1.6rem;
  }
  .pm_r{
    margin-right: 2%;
  }
  .plat_txt02{
    width: 100%;
    line-height: 0.4rem;
    font-size: 0.26rem;
    top: 0.3rem;
    left: 0.2rem;
  }

  .ind_b{
    padding: 0.4rem 0;
  }
  .ind_b_left{
    float: none;
    width: 100%;
    margin: 0 0 0.4rem 0;
  }
  .ind_b1{
    width: 100%;
    padding-bottom: 0.26rem;
  }
  .ind_b1 li{
    height: auto;
    margin-bottom: 0.16rem;
  }
  .ind_b2_bg{
    height: auto;
    padding: 1rem 0 0.3rem;
    margin-bottom: 0.3rem;
  }
  .ind_b2_tit{
    width: 60%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.3rem;
    left: 20%;
  }
  .ind_b2_ssbg{
    height: 0.8rem;
    padding: 0 0.2rem;
    margin: 0 auto 0.1rem;
  }
  .ind_b2_ss{
    width: 70%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.26rem;
  }
  .ind_b2_ssbtn{
    width: 0.3rem;
    height: 0.3rem;
    margin-top: 0.22rem;
  }
  .ind_b2_xz{
    font-size: 0.26rem;
    line-height: 0.6rem;
  }
  .ind_b2_xz input{
    width: 0.28rem;
    height: 0.28rem;
    margin: 0 0.06rem 0.05rem 0;
  }
  .ind_b2_list{
    padding-bottom: 0.2rem;
  }
  .ind_b2_list li{
    line-height: 0.5rem;
    font-size: 0.26rem;
  }
  .ind_b2_list li span{
    font-size: 0.3rem;
    width: auto;
    float: none;
  }
  .ind_b2_txt{
    padding: 0.2rem 0;
    font-size: 0.24rem;
    line-height: 0.5rem;
  }
  .ind_b2_znss{
    height: auto;
  }
  .ind_b2_znss span{
    font-size: 0.3rem;
    top: 25%;
    left: 0.5rem;
  }
  
  .ind_b_center{
    float: none;
    width: 100%;
    height: auto;
    margin-bottom: 0.4rem;
  }
  .ind_b3_top{
    height: 0.8rem;
    margin-bottom: 0.21rem;
  }
  .ind_b3_tit{
    width: 2rem;
    height: 0.76rem;
    line-height: 0.76rem;
    font-size: 0.3rem;
  }
  .ind_b_center .news{
    width: 90%;
  }
  .ind_b_center .news li{
    height: 0.6rem;
    line-height: 0.6rem;
    padding-left: 0.04rem;
  }
  .ind_b_center .news h4{
    height: 0.6rem;
  }
  .ind_b_center .news li:first-child{
    padding-bottom: 0.2rem;
    height: auto;
  }
  .ind_b_center .news li:first-child h4{
    height: 0.44rem;
    line-height: 0.44rem;
  }
  .ind_b_center .news_txt{
    line-height: 0.3rem;
    height: 0.6rem;
  }
  
  .ind_b_right{
    float: none;
    width: 100%;
    height: auto;
    padding: 0.2rem 0;
  }
  .ind_b4{
    float: left;
    width: 45%;
  }
  .ind_b4_tit{
    font-size: 0.28rem;
  }
  .ind_b4_line{
    border: none;
  }
  .ind_b4_pic{
    width: 85%;
    height: 3.6rem;
    margin: 0 auto;
  }
  .ind_b4_txt{
    line-height: 0.62rem;
    height: 0.62rem;
    font-size: 0.16rem;
  }
  .ind_b4_txt a{
    display: inline-block;
  }
  .ind_b4_list{
    float: right;
    width: 42%;
    margin: 0 4% 0 0;
  }
  .ind_b4_list li{
    height: 1.6rem;
    padding: 0.06rem 0 0 0.1rem;
    font-size: 0.28rem;
    line-height: 1.6rem;
  }
  .ind_b4_list img{
    width: 1.2rem;
    height: 1.04rem;
    margin: 0.26rem 0.1rem 0 0;
  }
  
  .adv_list ul{
    margin-right: 0;
  }
  .adv_list li{
    float: none;
    width: 100%;
    height: auto;
    margin: 0 0 0.3rem 0;
  }
  
  .ind_c{
    padding: 0.2rem 0 0.54rem;
  }
  .ind_c_left{
    float: none;
    width: 100%;
  }
  .ind_c1_bg{
    float: none;
    width: 100%;
    height: auto;
    margin: 0 0 0.3rem 0;
  }
  .ind_c1_top{
    height: 0.8rem;
  }
  .ind_c1_tit{
    width: 2.2rem;
    height: 0.76rem;
    line-height: 0.76rem;
    font-size: 0.3rem;
  }
  .ind_c1_more{
    line-height: 0.8rem;
    font-size: 0.26rem;
  }
  .ind_c1_more img{
    width: 0.15rem;
    height: 0.18rem;
  }
  .ind_c1{
    width: 90%;
  }
  .ind_c1 li{
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.26rem;
  }
  .ind_c1 i{
    width: 0.1rem;
    height: 0.1rem;
    margin: 0.25rem 0.15rem 0 0;
  }
  .ind_c1_txt{
    width: 75%;
    height: 0.6rem;
  }
  
  .ind_c_right{
    float: none;
    width: 100%;
  }
  .ind_c2{
    padding-bottom: 0.2rem;
  }
  .ind_c2 ul{
    margin-right: -2%;
  }
  .ind_c2 li{
    float: left;
    width: 48%;
    height: 1.04rem;
    margin: 0 2% 3% 0;
  }
  .ind_c2 div{
    font-size: 0.3rem;
    line-height: 1.04rem;
    left: 1.3rem;
  }
  .ind_c3_bg{
    min-height: auto;
    padding: 0.22rem 0.1rem 0.3rem 0.1rem;
    margin-bottom: 0.25rem;
  }
  .ind_c3_txt{
    font-size: 0.26rem;
    line-height: 0.5rem;
  }
  .ind_c3_txt h4{
    font-size: 0.28rem;
    line-height: 0.6rem;
  }
  .ind_c4{
    width: 100%;
  }
  .ind_c4 li{
    padding-top: 0.16rem;
    font-size: 0.28rem;
    line-height: 0.6rem;
  }
  .ind_c4 h4{
    line-height: 0.4rem;
    font-size: 0.26rem;
    display: inline-block;
  }
  .ind_c4 h4 img{
    width: 0.24rem;
    height: 0.28rem;
    margin-right: 0.15rem;
  }
  .ind_c4 div{
    padding-left: 0.12rem;
    display: inline-block;
  }
  
  .ind_c5_bg{
    height: auto;
    padding: 0.3rem 0;
  }
  .ind_c5_tit{
    line-height: 0.6rem;
    font-size: 0.36rem;
    margin-bottom: 0.25rem;
  }
  .ind_c5{
    width: 90%;
  }
  .ind_c5 ul{
    margin-right: -3%;
  }
  .ind_c5 li{
    width: 47%;
    height: 1.4rem;
    margin: 0 3% 4% 0;
  }
  .ind_c5 a{
    padding-top: 0.26rem;
  }
  .ind_c5 img{
    width: 0.5rem;
    height: 0.46rem;
    margin: 0 auto 0.1rem;
  }
  .ind_c5 h4{
    font-size: 0.26rem;
    line-height: 0.5rem;
  }
  
  .foot_line{
    width: 92%;
    padding: 0.3rem 0;
  }
  .f_con{
    float: none;
    width: 100%;
    font-size: 0.26rem;
    line-height: 0.5rem;
    padding-left: 0;
    margin-bottom: 0.3rem;
  }
  .f_code{
    margin: 0.1rem 1rem 0 0;
  }
  .f_code li{
    width: 1.8rem;
    text-align: center;
  }
  .f_code img{
    width: 1.2rem;
    height: 1.2rem;
    margin: 0 auto;
  }
  .f_code h4{
    line-height: 0.4rem;
    font-size: 0.24rem;
  }
  .copyright{
    padding: 0.2rem 0;
    line-height: 0.5rem;
    font-size: 0.24rem;
  }


  /* 新闻 */
  .adv_pic02{
    width: 92%;
  }
  .right{
    float: none;
    width: 100%;
  }
  .ann_top{
    height: 0.8rem;
  }
  .ann_tit{
    width: 2.2rem;
    height: 0.77rem;
    line-height: 0.77rem;
    font-size: 0.3rem;
    padding-right: 0.2rem;
  }
  .path{
    line-height: 0.8rem;
    padding-right: 0.2rem;
    font-size: 0.24rem;
  }
  .ann_list li{
    height: 0.7rem;
    line-height: 0.7rem;
    font-size: 0.26rem;
  }
  .ann_list h4{
    width: 70%;
    height: 0.7rem;
    font-size: 0.26rem;
  }
  .ann_list li:first-child h4{
    height: 0.5rem;
    line-height: 0.5rem;
  }
  .ann_list li:first-child .ann_date{
    line-height: 0.5rem;
  }
  .ann_txt{
    line-height: 0.4rem;
    height: 0.8rem;
    font-size: 0.24rem;
  }


  /* 新闻 - 带图 */
  .pro_pic{
    width: 35%;
    height: 1.6rem;
  }
  .pro_right{
    width: 60%;
  }
  .pro_t{
    height: 0.5rem;
    line-height: 0.5rem;
    font-size: 0.28rem;
    margin-bottom: 0.1rem;
  }
  .pro_ta{
    float: none;
    width: 100%;
    height: 0.5rem;
  }
  .pro_txt{
    font-size: 0.26rem;
    line-height: 0.4rem;
    height: 0.8rem;
  }


  /* 新闻 - 表单 */
  .cons ul{
    margin-right: 0;
  }
  .cons li{
    float: none;
    width: 100%;
    margin: 0 0 0.25rem 0;
  }
  .cons h4{
    font-size: 0.26rem;
    line-height: 0.6rem;
  }
  .cons input{
    height: 0.7rem;
    line-height: 0.7rem;
    font-size: .26rem;
  }
  .cons textarea{
    height: 2.44rem;
    font-size: .26rem;
  }
  .btn_submit{
    width: 1.4rem;
    height: 0.65rem;
    font-size: 0.28rem;
  }
  .btn_reset{
    width: 1.4rem;
    height: 0.65rem;
    font-size: 0.28rem;
  }
  .yzm{
    width: 1.8rem;
    height: 0.65rem;
    line-height: 0.65rem;
    font-size: 0.28rem;
  }
  .yzm_img{
    width: 1rem;
    height: 0.65rem;
  }


  /* 新闻 - 表格 */
  .arc_name{
    width: 100%;
    height: 0.7rem;
    line-height: 0.7rem;
    font-size: 0.26rem;
    margin: 0 0 0.3rem 0;
  }
  .arc_name:nth-child(2){
    width: 65%;
    margin: 0;
  }
  .arc_ss{
    float: right;
    width: 32%;
    height: 0.7rem;
    line-height: 0.7rem;
    background: url(../images/search_btn.png) no-repeat 0.3rem center;
    text-indent: 45%;
    font-size: 0.26rem;
  }
  .arc_top{
    font-size: 0.28rem;
  }
  .arc_list li{
    font-size: 0.26rem;
  }


  /* 详情 */
  .show_tit{
    font-size: 0.28rem;
    margin-bottom: 0.3rem;
  }
  .show{
    font-size: 0.24rem;
    line-height: 0.4rem;
  }


  /* 律师档案 */
  .arh th{
    font-size: 0.3rem;
  }
  .arh td{
    border: solid 0.01rem #d6d6d6;
    line-height: 0.4rem;
  }
  .arh_pic{
    width: 1.3rem;
    height: 1.6rem;
    margin: 0.2rem auto;
  }
  .arh02 th{
    font-size: 0.3rem;
  }
  .arh02 td{
    border: solid 0.01rem #999;
    line-height: 0.4rem;
  }
  .arh03 caption{
    font-size: 0.3rem;
    line-height: 0.46rem;
  }
  .arh03 th{
    font-size: 0.3rem;
    line-height: 0.46rem;
  }
  .arh03 td{
    line-height: 0.4rem;
  }


  /* 查看咨询 */
  .bd_box{
    font-size: 0.26rem;
    line-height: 0.4rem;
  }
  .bd_name{
    width: 47%;
    margin-right: 4%;
  }
  .bd_name span{
    float: left;
    width: 28%;
  }
  .bd_name input{
    width: 72%;
    height: 0.4rem;
    line-height: 0.4rem;
  }
  .bd_huifu{
    width: 49%;
    margin-right: 0;
  }
  .bd_huifu span{
    width: 42%;
  }
  .bd_huifu select{
    width: 58%;
    height: 0.4rem;
    line-height: 0.4rem;
  }
  .bd_date{
    width: 100%;
  }
  .bd_date span{
    width: 23%;
  }
  .bn_b{
    width: 47%;
    height: 0.4rem;
    margin-right: 4%;
  }
  .bn_b input{
    font-size: 0.26rem;
  }
  .bd_ss{
    width: 26%;
    height: 0.4rem;
    font-size: 0.26rem;
  }
}
  